# check if already installed (opt806)
if -var 51 -value 10 -label END_LABEL
setvar -var 51 -value 10
echo -text "Installing Battery Supervision"
config -filename  $BOOTPATH/batsup.cfg -domain EIO
append -from $BOOTPATH/startup.bat -to option.cmd
#END_LABEL
